@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 300 800;
    font-display: swap;
    src: url("./google/OpenSans-VariableFont_wdth-wght.ttf") format("truetype");
}

@font-face {
    font-family: "Rajdhani";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("./google/rajdhani-300-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rajdhani";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("./google/rajdhani-400-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rajdhani";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("./google/rajdhani-500-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rajdhani";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("./google/rajdhani-600-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rajdhani";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("./google/rajdhani-700-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("./google/rubik-300-900-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("./google/rubik-300-900-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("./google/rubik-300-900-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("./google/rubik-300-900-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("./google/rubik-300-900-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("./google/rubik-300-900-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("./google/rubik-300-900-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url("./google/rubik-300-900-italic-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("./google/rubik-300-900-italic-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url("./google/rubik-300-900-italic-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url("./google/rubik-300-900-italic-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url("./google/rubik-300-900-italic-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url("./google/rubik-300-900-italic-latin.woff2") format("woff2");
}

@font-face {
    font-family: "Rubik";
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url("./google/rubik-300-900-italic-latin.woff2") format("woff2");
}
